<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__inform__charset__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_inform_charset_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__inform__charset__cmd__t_1a113d384893f0e833ce94f1420612613a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_inform_charset_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1157" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1157" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__inform__charset__cmd__t_1ac21b0ce37f0f8811e55e9b48a5aead00" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_inform_charset_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1158" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1158" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__inform__charset__cmd__t_1afd0dbb7cc245590a4a45883c27644fde" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_inform_charset_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1159" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1159" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__inform__charset__cmd__t_1a77cfb7bf7fa01fa670044ec75c8dc253" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_inform_charset_cmd_t::num_id</definition>
        <argsstring />
        <name>num_id</name>
        <briefdescription>
<para>number of charsets </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1160" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1160" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__inform__charset__cmd__t_1a44101d952b3def673755f9472af35df5" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_avrc_inform_charset_cmd_t::charsets[AVRC_MAX_CHARSET_SIZE]</definition>
        <argsstring>[AVRC_MAX_CHARSET_SIZE]</argsstring>
        <name>charsets</name>
        <briefdescription>
<para>list of charsets </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1161" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1161" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>InformCharset. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1162" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1155" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1156" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__inform__charset__cmd__t_1a44101d952b3def673755f9472af35df5" virt="non-virtual"><scope>wiced_bt_avrc_inform_charset_cmd_t</scope><name>charsets</name></member>
      <member prot="public" refid="structwiced__bt__avrc__inform__charset__cmd__t_1a77cfb7bf7fa01fa670044ec75c8dc253" virt="non-virtual"><scope>wiced_bt_avrc_inform_charset_cmd_t</scope><name>num_id</name></member>
      <member prot="public" refid="structwiced__bt__avrc__inform__charset__cmd__t_1afd0dbb7cc245590a4a45883c27644fde" virt="non-virtual"><scope>wiced_bt_avrc_inform_charset_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__inform__charset__cmd__t_1a113d384893f0e833ce94f1420612613a" virt="non-virtual"><scope>wiced_bt_avrc_inform_charset_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__inform__charset__cmd__t_1ac21b0ce37f0f8811e55e9b48a5aead00" virt="non-virtual"><scope>wiced_bt_avrc_inform_charset_cmd_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>